Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 06:07:28 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation manisha                    Bot:  Hi again! Bot:  Please enter your name Customer:  manisha Bot:  Hi Manisha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:48 AM, 16th Mar                   Juhi                   Hi Manisha, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:51 AM, 16th Mar                   Juhi                   As we see here you are contacting us regarding return status           09:51 AM, 16th Mar                     manisha                    yes           09:52 AM, 16th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           09:52 AM, 16th Mar                     manisha                    9638686835           09:52 AM, 16th Mar                     manisha                    ir equested for a refund many days back           09:52 AM, 16th Mar                     manisha                    no one has come to collect it           09:52 AM, 16th Mar                     manisha                    i went to MAX store to try to exchange with another item           09:53 AM, 16th Mar                     manisha                    they cannot see it in their system as it was requested for online           09:53 AM, 16th Mar                     manisha                    return           09:53 AM, 16th Mar                     manisha                    could you please advise when the person will pick up           09:53 AM, 16th Mar                     manisha                    or can you cancel the return online so that i can go to max store in ibn batutta mall and return it           09:54 AM, 16th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:54 AM, 16th Mar                   Juhi                   As we see here our driver is out for pick up as on 16th Mar 2020           09:58 AM, 16th Mar                   Juhi                   He will contact you on +971551038098 to schedule the pickup.           09:58 AM, 16th Mar                   Juhi                   Do you have any other questions I can help you with?           09:58 AM, 16th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           10:02 AM, 16th Mar                     manisha                    hi yes           10:03 AM, 16th Mar                     manisha                    can you ask him to call me on 0585991039 please           10:03 AM, 16th Mar                     manisha                    the number which you mentioned is not working           10:03 AM, 16th Mar                   Juhi                   Sure Ma'am Thanks for the help ! we will forward your contact number to our courier team           10:04 AM, 16th Mar                     manisha                    thanks           10:05 AM, 16th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:07 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254003